<?php
include('inc/conn.php');
$id=$_GET['id'];
$act=$_GET['do'];
  if($act=='del'){
     $sql="update etw_onlines set isdelete=1 where id=".$id;
  }elseif($act=='nodel'){
    $sql="update etw_onlines set isdelete=0 where id=".$id;
  }
mysql_query($sql);
echo "<script type=\"text/javascript\">window.location.href=\"showfolder.php\";</script>";
 ?>